## libdatetime-timezone-perl 1.19

=== debian/changelog ===
libdatetime-timezone-perl (1:1.19-1+2010j) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release, based on version 2010j of the Olson database.

  [ gregor herrmann ]
  * Add build dependency on Test::More 0.88.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 18:36:35 -0400

libdatetime-timezone-perl (1:1.18-1+2010i) unstable; urgency=low

  * New upstream release, based on version 2010i of the Olson database.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Apr 2010 13:53:01 -0400

libdatetime-timezone-perl (1:1.17-1+2010h) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 21:11:31 +0200

libdatetime-timezone-perl (1:1.16-1+2010h) unstable; urgency=low

  * New upstream release, based on version 2010h of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 16:37:13 -0400

libdatetime-timezone-perl (1:1.15-1+2010g) unstable; urgency=low

  * New upstream release, based on version 2010g of the Olson database.
  * Remove build dependency on libtest-pod-perl and libfile-find-rule-perl.
  * Convert to source format 3.0 (quilt).
  * debian/rules: remove test override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 00:29:44 +0200

libdatetime-timezone-perl (1:1.14-1+2010f) unstable; urgency=low

  * New upstream release, based on version 2010f of the Olson database
    (according to the files, and contrary to the upstream Changes file).
  * Get latest Olson database, patch debian/tzdata/europe to fix
    Russian timezones (cf. #574919).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Mar 2010 17:37:58 +0100

libdatetime-timezone-perl (1:1.13-1+2010e) unstable; urgency=low

  * New upstream release, based on version 2010e of the Olson database
  * Rewrite short description
  * Use an override for dh_auto_test

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 10:46:16 -0500

libdatetime-timezone-perl (1:1.11-1+2010c) unstable; urgency=low

  * New upstream release, based on version 2010c of the Olson database
    (according to the files, and contrary to the upstream Changes file).
  * Set Standards-Version to 3.8.4 (no changes).
  * Add a new lintian override for a spelling correction proposal.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Mar 2010 20:38:30 +0100

libdatetime-timezone-perl (1:1.10-1+2010b) unstable; urgency=low

  * New upstream release, based on version 2010b of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 26 Jan 2010 20:51:36 -0500

libdatetime-timezone-perl (1:1.09-1+2010a) unstable; urgency=low

  * New upstream release, based on version 2010a of the Olson database
  * Update to new DEP5 copyright format

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 18 Jan 2010 15:49:36 -0500

libdatetime-timezone-perl (1:1.08-1+2009u) unstable; urgency=low

  * New upstream release, based on version 2009u of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Dec 2009 15:00:32 -0500

libdatetime-timezone-perl (1:1.05-1+2009s) unstable; urgency=low

  * New upstream release, based on version 2009s of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 21:24:05 -0500

libdatetime-timezone-perl (1:1.04-1+2009r) unstable; urgency=low

  * New upstream release, based on version 2009r of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 07:31:10 -0500

libdatetime-timezone-perl (1:1.03-1+2009q) unstable; urgency=low

  * New upstream release, based on version 2009q of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 03 Nov 2009 15:47:53 -0500

libdatetime-timezone-perl (1:1.01-1+2009o) unstable; urgency=low

  * New upstream release, based on version 2009o of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 20 Oct 2009 13:52:24 -0400

libdatetime-timezone-perl (1:0.99-2+2009n) unstable; urgency=low

  * Get latest Olson database, patch debian/tzdata/southamerica to fix
    Argentina's DST so that it doesn't change next Sunday, recreate
    lib/DateTime/TimeZone/America/Argentina/*; patch from Margarita Manterola
    grabbed from tzdata (cf. #551195).
  * debian/copyright: add information about debian/tzdata/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2009 14:31:58 +0200

libdatetime-timezone-perl (1:0.99-1+2009n) unstable; urgency=low

  * New upstream release, based on version 2009n of the Olson database

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 04:58:26 -0400

libdatetime-timezone-perl (1:0.98-1+2009m) unstable; urgency=low

  * New upstream release, based on version 2009m of the Olson database
  * Add myself to Uploaders and Copyright
  * Clean up control description
  * Refreshed copyright information from changelog trailers

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 12:12:05 -0400

libdatetime-timezone-perl (1:0.96-1+2009l) unstable; urgency=low

  * New upstream release, based on version 2009l of the Olson database.
  * Set Standards-Version to 3.8.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2009 21:26:23 +0200

libdatetime-timezone-perl (1:0.93-1+2009j) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release, based on version 2009j of the Olson database.
  * Simplify debian/rules.
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Aug 2009 02:03:06 +0200

libdatetime-timezone-perl (1:0.91-1+2009h) unstable; urgency=low

  * New upstream release, based on version 2009h of the Olson database.
  * debian/control: improve short description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 May 2009 18:33:41 +0200

libdatetime-timezone-perl (1:0.90-1+2009g) unstable; urgency=low

  * New upstream release, based on version 2009g of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Apr 2009 04:30:46 +0200

libdatetime-timezone-perl (1:0.89-1+2009f) unstable; urgency=low


