## libdatetime-timezone-perl 1.20

=== debian/changelog ===
libdatetime-timezone-perl (1:1.20-1+2010k) unstable; urgency=low

  * New upstream release, based on version 2010k of the Olson database.
  * debian/copyright: minor updates.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Jul 2010 13:52:26 -0400
