=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Piotr Roszatycki <dexter@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://datetime.perl.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-timezone-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-timezone-perl/
