=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

prepare:
	sh debian/tools/update-tzdata.sh

.PHONY: prepare
