=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# upstream version 0.1234 -> debian version 0.12.34
opts=uversionmangle=s/\.(\d\d)(\d\d)$/.$1.$2/ \
	http://search.cpan.org/dist/DateTime-TimeZone/   .*/DateTime-TimeZone-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
