## libdatetime-timezone-perl 1.23

=== debian/changelog ===
libdatetime-timezone-perl (1:1.23-1+2010n) unstable; urgency=low

  * New upstream release, based on version 2010n of the Olson database.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 12:47:53 +0200

libdatetime-timezone-perl (1:1.22-1+2010m) unstable; urgency=low

  * New upstream release, based on version 2010m of the Olson database.
  * Update license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2010 23:24:57 +0200

libdatetime-timezone-perl (1:1.21-1+2010l) unstable; urgency=low

  * New upstream release, based on version 2010l of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Aug 2010 18:34:59 +0200
