=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Piotr Roszatycki <dexter@debian.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
+ gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://datetime.perl.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-timezone-perl/
