## libdatetime-timezone-perl 1.35

=== debian/changelog ===
libdatetime-timezone-perl (1:1.35-1+2011h) unstable; urgency=low

  * New upstream release, based on version 2011h of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Jul 2011 13:42:17 +0100

libdatetime-timezone-perl (1:1.34-1+2011g) unstable; urgency=low

  * New upstream release, based on version 2011g of the Olson database.
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Apr 2011 19:01:46 +0100

libdatetime-timezone-perl (1:1.33-1+2011f) unstable; urgency=low

  * New upstream release, based on version 2011f of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Apr 2011 08:49:29 +0100

libdatetime-timezone-perl (1:1.32-1+2011e) unstable; urgency=low

  * New upstream release, based on version 2011e of the Olson database.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Apr 2011 16:09:28 +0100

libdatetime-timezone-perl (1:1.30-1+2011d) unstable; urgency=low

  * New upstream release, based on version 2011d of the Olson database.
  * Remove upstream version mangle (haven't had a four-digit version
    number for a long time)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 21:07:20 -0400

libdatetime-timezone-perl (1:1.29-1+2011c) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release, based on version 2011c of the Olson database
    (according to the files, and contrary to the upstream Changes file)
  * Removed DateTime::TimeZone::Local::Win32.pm as it does not do anything
    on Linux and was causing lintian errors because of a long line
  * Renamed README.NMU to README.source and rewrote it and tweaked prepare rule
  * Updated copyright
  * Removed debian/tzdata directory

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 09 Mar 2011 13:42:44 +0000

libdatetime-timezone-perl (1:1.28-1+2011b) unstable; urgency=low

  * New upstream release, based on version 2011b of the Olson database.
    + No longer requires Module::Build to install
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Feb 2011 22:00:06 -0500

libdatetime-timezone-perl (1:1.27-1+2011a) unstable; urgency=low

  * Change priority to optional so other optional packages can depend on us
    (e.g. bugzilla3) (closes: #603582).

  * New upstream release, based on version 2011a of the Olson database.
  * debian/copyright: update year of upstream and packaging copyright.
  * debian/control: add newer libmodule-build-perl to Build-Depends; add
    (build) dependency on parent and Class::Load.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Feb 2011 22:44:40 +0100
