=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

prepare:
	bash debian/tools/update-tzdata.sh

.PHONY: prepare

override_dh_auto_build:
	dh_auto_build
	rm -f blib/lib/DateTime/TimeZone/Local/Win32.pm

override_dh_installman:
	dh_installman
	rm -f $(TMP)/usr/share/man/man3/DateTime\:\:TimeZone\:\:Local\:\:Win32.3pm

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/debian/tzdata
