## libdatetime-timezone-perl 1.42

=== debian/changelog ===
libdatetime-timezone-perl (1:1.42-1+2011nubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed
      until after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Nov 2011 15:39:08 +0000

libdatetime-timezone-perl (1:1.42-1+2011n) unstable; urgency=low

  * New upstream release, based on version 2011n of the Olson database.
  * Remove 2011n.patch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Nov 2011 20:26:50 +0100

libdatetime-timezone-perl (1:1.41-2+2011mubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 11:57:15 -0400

libdatetime-timezone-perl (1:1.41-2+2011m) unstable; urgency=high

  [ Ansgar Burchardt ]
  * Use XZ compression for source and binary packages.

  [ gregor herrmann ]
  * 2011n.patch: backport changes to America/Havana, Pacific/Fiji,
    Europe/Tiraspol.
  * Set urgency to high, some changes are already effective.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2011 15:59:06 +0100

libdatetime-timezone-perl (1:1.41-1+2011m) unstable; urgency=high

  * New upstream release, based on version 2011m of the Olson database.
  * Remove bahia.patch.
  * Set urgency to high, some DST changes will be effective on the next
    weekend.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 13:58:29 +0200

libdatetime-timezone-perl (1:1.40-2+2011l) unstable; urgency=low

  * Add patch bahia.patch: add DST for America/Bahia (cf. #645638). Taken
    from bahia.patch in the tzdata package.
  * Update URL of Olson database in several places.
  * Update debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Oct 2011 17:06:11 +0200

libdatetime-timezone-perl (1:1.40-1+2011l) unstable; urgency=low

  * New upstream release, based on version 2011l of the Olson database.
  * Update host in debian/tools/update-tzdata.sh script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 20:40:38 +0200

libdatetime-timezone-perl (1:1.39-1+2001k) unstable; urgency=low

  * New upstream release, based on version 2011k of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2011 16:48:56 +0200

libdatetime-timezone-perl (1:1.37-1+2011j) unstable; urgency=low

  * New upstream release, based on version 2011j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2011 17:20:56 +0200

libdatetime-timezone-perl (1:1.36-1+2011i) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Remove Piotr Roszatycki <dexter@debian.org> from Uploaders.
    (Closes: #636742)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release, based on version 2011i of the Olson database.
  * Simplify debian/rules a bit.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 18:46:19 +0200
