=== debian/control ===
Source: libdatetime-timezone-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl,
 libclass-singleton-perl,
 libparams-validate-perl,
 libtest-output-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 perl (>= 5.10.1) | libparent-perl,
 libclass-load-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://datetime.perl.org/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-perl.git

Package: libdatetime-timezone-perl
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-singleton-perl,
 libparams-validate-perl,
 perl (>= 5.10.1) | libparent-perl,
 libclass-load-perl
Description: framework exposing the Olson time zone database to Perl
 DateTime::TimeZone is a Perl module framework providing an interface to the
 Olson time zone database. It exposes the database as a set of modules, one
 for each time zone defined, allowing for various optimizations in doing time
 zone calculations.
 .
 The Olson time zone database is the best available source for worldwide time
 zone information and is available from <URL:ftp://ftp.iana.org/tz/releases/>.
