## libdatetime-timezone-perl 1.45

=== debian/changelog ===
libdatetime-timezone-perl (1:1.45-1+2012b) unstable; urgency=low

  * New upstream release, based on version 2012b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Mar 2012 19:12:37 +0100

libdatetime-timezone-perl (1:1.43-1+2012a) unstable; urgency=low

  * New upstream release, based on version 2012a of the Olson database.
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * Update years of upstream and packaging copyright.
  * Update debian/copyright to copyright-format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 14:59:25 +0100
