## libdatetime-timezone-perl 1.46

=== debian/changelog ===
libdatetime-timezone-perl (1:1.46-1+2012c) unstable; urgency=low

  * New upstream release, based on version 2012c of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Apr 2012 19:06:19 +0200
