## libdatetime-timezone-perl 1.56

=== debian/changelog ===
libdatetime-timezone-perl (1:1.56-1+2012j) unstable; urgency=low

  * New upstream release, based on version 2012j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2012 15:11:59 +0100

libdatetime-timezone-perl (1:1.53-1+2012i) unstable; urgency=low

  * New upstream release, based on version 2012i of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Nov 2012 18:00:41 +0100

libdatetime-timezone-perl (1:1.51-1+2012g) unstable; urgency=low

  * New upstream release, based on version 2012g of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Oct 2012 02:46:13 +0200

libdatetime-timezone-perl (1:1.49-1+2012f) unstable; urgency=low

  * New upstream release, based on version 2012f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Sep 2012 13:12:04 +0200

libdatetime-timezone-perl (1:1.48-1+2012e) unstable; urgency=low

  * New upstream release, based on version 2012e of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Aug 2012 14:13:30 +0200

libdatetime-timezone-perl (1:1.47-1+2012d) unstable; urgency=low

  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release, based on version 2012d of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2012 22:59:13 +0200
