=== debian/control ===
Source: libdatetime-timezone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libclass-singleton-perl,
                     libdatetime-perl,
                     libparams-validate-perl,
                     libtest-output-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
Homepage: http://datetime.perl.org/

Package: libdatetime-timezone-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libclass-singleton-perl,
         libparams-validate-perl,
         perl
Pre-Depends: dpkg (>= 1.15.6~)
Description: framework exposing the Olson time zone database to Perl
 DateTime::TimeZone is a Perl module framework providing an interface to the
 Olson time zone database. It exposes the database as a set of modules, one
 for each time zone defined, allowing for various optimizations in doing time
 zone calculations.
 .
 The Olson time zone database is the best available source for worldwide time
 zone information and is available from <URL:ftp://ftp.iana.org/tz/releases/>.
