## libdatetime-timezone-perl 1.58

=== debian/changelog ===
libdatetime-timezone-perl (1:1.58-1+2018e) wheezy-security; urgency=medium

  * Update to Olson database version 2018e.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 May 2018 15:45:34 +0200

libdatetime-timezone-perl (1:1.58-1+2018d) wheezy-security; urgency=medium

  * Update to Olson database version 2018d.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 28 Mar 2018 18:33:08 +0200

libdatetime-timezone-perl (1:1.58-1+2018c) wheezy-security; urgency=medium

  * Update to Olson database version 2018c.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 24 Feb 2018 17:46:38 +0100

libdatetime-timezone-perl (1:1.58-1+2017c) wheezy-security; urgency=medium

  * Update to Olson database version 2017c.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 31 Oct 2017 18:49:10 +0100

libdatetime-timezone-perl (1:1.58-1+2017b) wheezy-security; urgency=medium

  * Update to Olson database version 2017b.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Apr 2017 18:17:26 +0200

libdatetime-timezone-perl (1:1.58-1+2017a) wheezy-security; urgency=medium

  * Update to Olson database version 2017a.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 16 Mar 2017 20:36:26 +0100

libdatetime-timezone-perl (1:1.58-1+2016j) wheezy-security; urgency=medium

  * Update to Olson database version 2016j.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Nov 2016 23:55:10 +0100

libdatetime-timezone-perl (1:1.58-1+2016i) wheezy-security; urgency=medium

  * Update to Olson database version 2016i.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Nov 2016 11:02:51 +0100

libdatetime-timezone-perl (1:1.58-1+2016h) wheezy-security; urgency=medium

  [ gregor herrmann ]
  * Update debian/tools/update-tzdata.sh helper script.
    Use new upstream host, change some logic in debian version handling, and
    deal with changes in upstream VERSION handling.
    (This script is only used  manually for updating Olson database data.)

  [ Emilio Pozuelo Monfort ]
  * Update to Olson database version 2016h.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Oct 2016 20:30:07 +0200

libdatetime-timezone-perl (1:1.58-1+2016d) wheezy; urgency=medium

  * Update to Olson database version 2016d.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 13:32:46 +0200

libdatetime-timezone-perl (1:1.58-1+2016c) wheezy; urgency=medium

  * Update to Olson database version 2016c.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Mar 2016 20:56:59 +0100

libdatetime-timezone-perl (1:1.58-1+2016b) wheezy; urgency=medium

  * Update to Olson database version 2016b.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Mar 2016 22:18:04 +0100

libdatetime-timezone-perl (1:1.58-1+2016a) wheezy; urgency=medium

  * Update to Olson database version 2016a.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2016 20:44:43 +0100

libdatetime-timezone-perl (1:1.58-1+2015g) wheezy; urgency=medium

  * Update to Olson database version 2015g.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 14:25:16 +0100

libdatetime-timezone-perl (1:1.58-1+2015f) wheezy; urgency=medium

  * Update to Olson database version 2015f.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2015 14:44:29 +0200

libdatetime-timezone-perl (1:1.58-1+2015e) wheezy; urgency=medium

  * Update to Olson database version 2015e.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2015 20:27:46 +0200

libdatetime-timezone-perl (1:1.58-1+2015d) wheezy; urgency=medium

  * Update to Olson database version 2015d.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2015 20:55:30 +0200

libdatetime-timezone-perl (1:1.58-1+2015c) stable-proposed-updates; urgency=medium

  * Update to Olson database version 2015c.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Apr 2015 21:00:27 +0200

libdatetime-timezone-perl (1:1.58-1+2015b) stable-proposed-updates; urgency=medium

  * Update to version 2015b of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Mar 2015 14:38:22 +0100

libdatetime-timezone-perl (1:1.58-1+2015a) stable-proposed-updates; urgency=medium

  * Update to version 2015a of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Feb 2015 12:21:23 +0100

libdatetime-timezone-perl (1:1.58-1+2014j) stable-proposed-updates; urgency=medium

  * Update to version(s 2014i and) 2014j of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2015 18:42:46 +0100

libdatetime-timezone-perl (1:1.58-1+2014h) stable-proposed-updates; urgency=medium

  * Update to versions 2014f, 2014g, 2014h of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 20:43:49 +0200

libdatetime-timezone-perl (1:1.58-1+2014e) stable-proposed-updates; urgency=medium

  * Update to version(s 2014d and) 2014e of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Jun 2014 00:13:16 +0200

libdatetime-timezone-perl (1:1.58-1+2014c) stable-proposed-updates; urgency=medium

  * Update to version(s 2014b and) 2014c of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:48:19 +0200

libdatetime-timezone-perl (1:1.58-1+2014a) stable-proposed-updates; urgency=medium

  * Update to version(s 2013i and) 2014a of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2014 20:53:35 +0200

libdatetime-timezone-perl (1:1.58-1+2013h) stable-proposed-updates; urgency=low

  * Update to version(s 2013g and) 2013h of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Nov 2013 17:56:20 +0100

libdatetime-timezone-perl (1:1.58-1+2013f) stable-proposed-updates; urgency=low

  * Update to versions 2013e and 2013f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 13:19:30 +0200

libdatetime-timezone-perl (1:1.58-1+2013d) stable-proposed-updates; urgency=low

  * Update to version 2013d of the Olson database.


