=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Nicholas Bamber <nicholas@periapt.co.uk>,
+           Emilio Pozuelo Monfort <pochu@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
