## libdatetime-timezone-perl 1.60

=== debian/changelog ===
libdatetime-timezone-perl (1:1.60-1+2013d) unstable; urgency=low

  * New upstream release, based on version 2013d of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jul 2013 19:51:28 +0200

libdatetime-timezone-perl (1:1.59-1+2013c) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release, based on version 2013c of the Olson database.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2013 22:11:15 +0200
