=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
-           Emilio Pozuelo Monfort <pochu@debian.org>
+           Nicholas Bamber <nicholas@periapt.co.uk>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -15,9 +14,9 @@
                      libdatetime-perl,
                      libparams-validate-perl,
                      libtest-output-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
 
 Package: libdatetime-timezone-perl
