=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

https://metacpan.org/release/DateTime-TimeZone/   .*/DateTime-TimeZone-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
