## libdatetime-timezone-perl 1.63

=== debian/changelog ===
libdatetime-timezone-perl (1:1.63-1+2013h) unstable; urgency=low

  * New upstream release, based on version 2013h of the Olson database.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 19:20:50 +0100

libdatetime-timezone-perl (1:1.62-1+2013f) unstable; urgency=low

  * New upstream release, based on version 2013f of the Olson database.
  * Remove unversioned "perl" from Depends.
  * debian/control: drop Pre-Depends on old dpkg version.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 15:36:15 +0200
