=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libdatetime-perl,
                      libparams-validate-perl,
                      libtest-output-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
 Homepage: http://datetime.perl.org/
@@ -25,9 +25,7 @@
          ${perl:Depends},
          libclass-load-perl,
          libclass-singleton-perl,
-         libparams-validate-perl,
-         perl
-Pre-Depends: dpkg (>= 1.15.6~)
+         libparams-validate-perl
 Description: framework exposing the Olson time zone database to Perl
  DateTime::TimeZone is a Perl module framework providing an interface to the
  Olson time zone database. It exposes the database as a set of modules, one
