## libdatetime-timezone-perl 1.71

=== debian/changelog ===
libdatetime-timezone-perl (1:1.71-1+2014e~tanglu1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Sun, 22 Jun 2014 10:00:00 +0200

libdatetime-timezone-perl (1:1.71-1+2014e) unstable; urgency=high

  * New upstream release, based on version 2014e of the Olson database.
  * Add (build) dependency on liblist-allutils-perl.
  * Set urgency to high due to imminent changes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 10:18:06 +0200

libdatetime-timezone-perl (1:1.70-1+2014d) unstable; urgency=medium

  * New upstream release, based on version 2014d of the Olson database.
    No actual changes to the timezone data.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 01:29:34 +0200

libdatetime-timezone-perl (1:1.69-1+2014c) unstable; urgency=high

  * New upstream release, based on version 2014c of the Olson database.
  * Add build-dependency on libtest-taint-perl. Enables another test.
  * Set urgency to high, changes to Africa/Cairo are effective tomorrow.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 17:32:14 +0200

libdatetime-timezone-perl (1:1.65-1+2014a) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release, based on version 2014a of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Mar 2014 17:11:27 +0100

libdatetime-timezone-perl (1:1.64-1+2013h) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.

  * New upstream release.
    Fixes "DateTime::TimeZone::Local malfunctions under taint mode
    (perl -T)" (Closes: #737265)
  * Update years of copyright.
  * Add new build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 22:15:34 +0100
