## libdatetime-timezone-perl 1.73

=== debian/changelog ===
libdatetime-timezone-perl (1:1.73-1+2014f) unstable; urgency=medium

  * New upstream release, based on version 2014f of the Olson database.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Aug 2014 16:09:23 +0200

libdatetime-timezone-perl (1:1.72-1+2014e) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 00:29:07 +0200
