=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -12,8 +11,12 @@
                      libclass-load-perl,
                      libclass-singleton-perl,
                      libdatetime-perl,
+                     liblist-allutils-perl,
                      libparams-validate-perl,
-                     libtest-output-perl
+                     libtest-fatal-perl,
+                     libtest-output-perl,
+                     libtest-requires-perl,
+                     libtest-taint-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-perl.git
@@ -25,6 +28,7 @@
          ${perl:Depends},
          libclass-load-perl,
          libclass-singleton-perl,
+         liblist-allutils-perl,
          libparams-validate-perl
 Description: framework exposing the Olson time zone database to Perl
  DateTime::TimeZone is a Perl module framework providing an interface to the
