## libdatetime-timezone-perl 1.75

=== debian/changelog ===
libdatetime-timezone-perl (1:1.75-2+2019c) jessie-security; urgency=medium

  * Update to Olson database version 2019c.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 14 Oct 2019 12:29:56 +0200

libdatetime-timezone-perl (1:1.75-2+2019a) jessie-security; urgency=medium

  * Update to Olson database version 2019a.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Apr 2019 11:12:02 +0200

libdatetime-timezone-perl (1:1.75-2+2018i) jessie-security; urgency=medium

  * Update to Olson database version 2018i.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Jan 2019 17:34:18 +0100

libdatetime-timezone-perl (1:1.75-2+2018g.1) jessie-security; urgency=medium

  * Regenerate olson-2018g with a fixed libdatetime-timezone-perl package
    that supports rules with 25 hour offsets. This version doesn't, and
    rules like that were recently introduced, which caused a broken patch,
    leading to a fairly incomplete package. Thanks to Christoph Biedl for
    the notice.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 07 Nov 2018 21:34:15 +0100

libdatetime-timezone-perl (1:1.75-2+2018g) jessie-security; urgency=medium

  * Update to Olson database version 2018g.
    This update contains contemporary changes for Morocco, Volgograd,
    Fiji and Chile.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 07 Nov 2018 17:57:46 +0100

libdatetime-timezone-perl (1:1.75-2+2018e) jessie; urgency=medium

  * Update to Olson database version 2018e.
    This update contains contemporary changes for North Korea.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2018 19:02:06 +0200

libdatetime-timezone-perl (1:1.75-2+2018d) jessie; urgency=medium

  * Update to Olson database version 2018d.
    This update contains contemporary changes for Palestine and Casey Station.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Mar 2018 14:38:08 +0200

libdatetime-timezone-perl (1:1.75-2+2018b) jessie; urgency=medium

  * Update to Olson database version 2018b.
    This update contains contemporary changes for São Tomé and Príncipe,
    Brazil, and Ireland.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Feb 2018 14:57:50 +0100

libdatetime-timezone-perl (1:1.75-2+2017c) jessie; urgency=medium

  * Update to Olson database version 2017c.
    This update contains contemporary changes for Northern Cyprus, Fiji,
    Namibia, Sudan, Tonga, and Turks & Caicos.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Oct 2017 16:28:29 +0200

libdatetime-timezone-perl (1:1.75-2+2017b) jessie; urgency=medium

  * Update to Olson database version 2017b.
    This update contains contemporary changes for Haiti.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Apr 2017 22:32:45 +0200

libdatetime-timezone-perl (1:1.75-2+2017a) jessie; urgency=medium

  * Update to Olson database version 2017a.
    This update contains contemporary changes to Mongolia and Chile.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Mar 2017 23:26:36 +0100

libdatetime-timezone-perl (1:1.75-2+2016j) jessie; urgency=medium

  * Update to Olson database version 2016j.
    This update contains contemporary changes to Europe/Saratov.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2016 19:49:22 +0100

libdatetime-timezone-perl (1:1.75-2+2016i) jessie; urgency=medium

  * Update to Olson database version 2016i.
    This update contains contemporary changes to Pacific/Tongatapu,
    Antarctica/Casey, and Asia/Famagusta (new).
  * Update debian/tools/update-tzdata.sh helper script.
    Update handling of -Inf/Inf.
    (This script is only used  manually for updating Olson database data.)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Nov 2016 15:04:52 +0100

libdatetime-timezone-perl (1:1.75-2+2016h) jessie; urgency=medium

  * Update to Olson database version 2016h.
    Add patch debian/patches/olson-2016h, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Palestine.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 14:42:55 +0200

libdatetime-timezone-perl (1:1.75-2+2016g) jessie; urgency=medium

  * Update to Olson database version 2016g.
    Add patch debian/patches/olson-2016g, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Europe/Istanbul.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2016 23:20:52 +0200

libdatetime-timezone-perl (1:1.75-2+2016f) jessie; urgency=medium

  * Update to Olson database version 2016f.
    Add patch debian/patches olson-2016f, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Africa/Cairo and
    Asia/Novosibirsk.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jul 2016 19:18:29 +0200

libdatetime-timezone-perl (1:1.75-2+2016e) jessie; urgency=medium

  * Update to Olson database version 2016e.
    Add patch debian/patches/olson-2016e, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Egypt.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2016 17:53:04 +0200

libdatetime-timezone-perl (1:1.75-2+2016d) jessie; urgency=medium

  * Update to Olson database version 2016d.
    Add patch debian/patches/olson-2016d, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Russia and Venezuela.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 13:29:34 +0200

libdatetime-timezone-perl (1:1.75-2+2016c) jessie; urgency=medium

  * Update to Olson database version 2016c.
    Add patch debian/patches/olson-2016c, which updates the timezone *.pm
    files, using upstream's tools/parse_olson script.
    This update contains contemporary changes for Azerbaijan and Chile.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Mar 2016 20:54:49 +0100


