=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/debian/tzdata

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/perl5/DateTime/TimeZone/Local/Win32.pm
	$(RM) -v $(TMP)/usr/share/man/man3/DateTime::TimeZone::Local::Win32.3pm

prepare:
	bash debian/tools/update-tzdata.sh

.PHONY: prepare
